@charset "UTF-8";

/* 基本＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
:root{/*色彩設定*/
  --menu-color:#917f61;
  --menu-color-hover:rgb(184, 169, 143);
  --h3-under-color:#725d2be2;
  --footer-color:#191919;
  --drop-shadow:#5e2e2e80;
  --toggle-button-color: #5e2e2e;
  --humbergermenu-back : #3c3104;
  --p_color: #222222;
  --range-of-works-back: #f3f3f3;
  --range-of-works-boder:#707070;
  --timeline:#d3cdb9;
  --mobile-menu-back: #b6c1c9;
  --span-red: #f38e4d;
  --span-blue:rgb(96, 158, 180);
  --works-box-shadow:rgba(193, 193, 193, 0.3);
  --works-area-back:rgba(96, 158, 180, 0.2);
  --skill-even-number:rgb(253, 233, 187);
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
共通設定
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.past-works-title{
  font-size: 5rem;
  font-weight: bold;
  color: var(--menu-color);
  margin: 3rem 0 3rem 3rem;
}

main{
  margin-bottom: 5rem;
}

@media (max-width: 800px) {
  .banner li{
    margin-left: auto;
  } 
}